Changeset 26507


Ignore:
Timestamp:
2011-04-07T21:06:34+02:00 (7 years ago)
Author:
nbd
Message:

kernel: enable MPPE again, got broken in r26296

Since r26296 mppe.ko could not be loaded, kernel gives "device missing" error.
According to KConfig cypther-ecb is required.

Signed-off-by: Sven Roederer <mailinglists.sven_at_roederer.dhs.org>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package/kernel/modules/netsupport.mk

    r26239 r26507  
    527527  SUBMENU:=$(NETWORK_SUPPORT_MENU) 
    528528  TITLE:=Microsoft PPP compression/encryption 
    529   DEPENDS:=kmod-ppp +kmod-crypto-core +kmod-crypto-arc4 +kmod-crypto-sha1 
     529  DEPENDS:=kmod-ppp +kmod-crypto-core +kmod-crypto-arc4 +kmod-crypto-sha1 +kmod-crypto-ecb 
    530530  KCONFIG:= \ 
    531531        CONFIG_PPP_MPPE_MPPC \ 
Note: See TracChangeset for help on using the changeset viewer.